#judul {
    text-align: center;
    font-size: 2.5rem;
}

#kartu {
    max-width: 30rem;
    margin: auto;
    width: 60%;
    padding: 10px;
  }

.card-header {
    text-align: center;
    font-family: system-ui, Georgia, serif;
    font-size: large;
}